    p {
    font-weight:bold;
    display: inline;
}
.current_quiz_answer {
    background-color: #e41616c4;
    text-decoration: none;
    color: #fff;
    padding: 0px 10px;
    display: inline-block;
	line-height: 1.4;
    border: 1px solid rgba(0,0,0,.21);
    border-bottom-color: rgba(0, 0, 0, 0.21);
    border-bottom-color: rgba(0,0,0,.34);
    text-shadow: 0 1px 0 rgba(0,0,0,.15);
    box-shadow: 0 1px 0 rgba(255,255,255,.34) inset,0 2px 0 -1px rgba(0,0,0,.13),0 3px 0 -1px rgba(0,0,0,.08),0 3px 13px -1px rgba(0,0,0,.21);
}
.current_quiz_qn {
    background-color: #135ccec4;
    text-decoration: none;
    color: #fff;
    padding: 0px 10px;
    display: inline-block;
	line-height: 1.4;
    border: 1px solid rgba(0,0,0,.21);
	border-bottom-color: rgba(0, 0, 0, 0.21);
    border-bottom-color: rgba(0,0,0,.34);
    text-shadow: 0 1px 0 rgba(0,0,0,.15);
    box-shadow: 0 1px 0 rgba(255,255,255,.34) inset,0 2px 0 -1px rgba(0,0,0,.13),0 3px 0 -1px rgba(0,0,0,.08),0 3px 13px -1px rgba(0,0,0,.21);
}